@media (min-width: 300px) and (max-width: 479px) {
.banner-bg-11 {height: 180px;}
.banner-bg-10 {height: 180px;}
.banner-bg-14 {height: 180px;}
.banner-bg-13 {height: 180px;}
.banner-bg-145{height: 180px;}
.rts-banner-twelve-area p.disc {
  font-size: 14px;
  max-width: 95%;
}
.rts-banner-twelve-area .title-main {
  font-size: 80px;
  color: #003977;
  margin-top: 12px;
  margin-bottom: 5px;
}
.rts-banner-twelve-area p.disc {display: none;}
.bg-about-sm-shape::after{display: none;}
:root {
  --font-size-b1: 14px;
  --font-size-b2: 15px;
  --font-size-b3: 20px;
  --line-height-b1: 25px;
  --line-height-b2: 28px;
  --line-height-b3: 1.7;
  --h1: 24px !important;
  --h2: 24px !important;
  --h3: 20px;
  --h4: 18px;
  --h5: 16px;
  --h6: 15px;
}
h2 {
  font-size: 24px !important;
  line-height: 30px;
}
.thumbnail-faq-four {
  padding-left: 0px;
}
.container-cusiness-case-h2.mt--50 {
  margin-top: 15px !important;
}
.rts-business-case-s-2 .inner {
  width: 97%;
}
.cta-main-wrapper-ten .title span {
  font-size: 24px !important;
}
.cta-main-wrapper-ten .title {
  color: #fff;
  margin-bottom: 5px;
}
.about-one-thumbnail .small-img {
  display: none;
}
.cta-h2-wrapper .body a.number {
  font-size: 20px;
}
.cta-h2-wrapper .body p.info {
  font-weight: 700;
  font-size: 20px !important;
}
.single-blog-style-ten a.thumbnail img {
  min-width: 40%;
  width: auto !important;
}
.work3 .work-images {
  height: auto !important;
}
.rts-business-goal {
  margin-top: 0px;
}
.service-two-inner .body-content {
  position: relative;
}
.rts-about-area.rts-section-gap.bg-about-sm-shape {
  padding-top: 10px;
  padding-bottom: 30px;
}
.pricing-wrapper-one {
  margin-bottom: auto !important;
}
.cta-one__content .sec-title__title {
  font-size: 24px;
  line-height: 33px;
  color: #ffffff;
  margin-bottom: 0px;
}
.sec-title__title span {
  font-size: 19px;
  -webkit-text-fill-color: transparent;
}
.sec-title__tagline {
  font-size: 25px;
}
a.growim-btn.growim-btn--white.mt-0 {
  margin-bottom: 10px;
}
.business-goal-one img.small {
  display: none;
}
.rts-single-service-style-process a.rts-btn {
  display: none;
}
.Logistics---Solutions p {
  font-size: 15px;
}
.jumps img {
  animation: none;
}
.left-image img {
  animation: none;
}
a.Education {
  font-size: 15px;
  padding: 15px 40px;
  margin: 0px 10px;
  margin-bottom: 10px;
}
.btn-grad {
  padding: 15px 15px;    font-size: 15px;
}


}
@media (min-width: 480px) and (max-width: 767px) {
  .banner-bg-11 {height: 180px;}
.banner-bg-10 {height: 180px;}
.banner-bg-14 {height: 180px;}
.banner-bg-13 {height: 180px;}
.banner-bg-145{height: 180px;}
.rts-banner-twelve-area p.disc {
  font-size: 14px;
  max-width: 95%;
}
.rts-banner-twelve-area .title-main {
  font-size: 80px;
  color: #003977;
  margin-top: 12px;
  margin-bottom: 5px;
}
.rts-banner-twelve-area p.disc {display: none;}
.bg-about-sm-shape::after{display: none;}
:root {
  --font-size-b1: 14px;
  --font-size-b2: 15px;
  --font-size-b3: 20px;
  --line-height-b1: 25px;
  --line-height-b2: 28px;
  --line-height-b3: 1.7;
  --h1: 24px !important;
  --h2: 24px !important;
  --h3: 20px;
  --h4: 18px;
  --h5: 16px;
  --h6: 15px;
}
h2 {
  font-size: 24px !important;
  line-height: 30px;
}
.thumbnail-faq-four {
  padding-left: 0px;
}
.container-cusiness-case-h2.mt--50 {
  margin-top: 15px !important;
}
.rts-business-case-s-2 .inner {
  width: 97%;
}
.cta-main-wrapper-ten .title span {
  font-size: 24px !important;
}
.cta-main-wrapper-ten .title {
  color: #fff;
  margin-bottom: 5px;
}
.about-one-thumbnail .small-img {
  display: none;
}
.cta-h2-wrapper .body a.number {
  font-size: 20px;
}
.cta-h2-wrapper .body p.info {
  font-weight: 700;
  font-size: 20px !important;
}
.single-blog-style-ten a.thumbnail img {
  min-width: 40%;
  width: auto !important;
}
.work3 .work-images {
  height: auto !important;
}
.rts-business-goal {
  margin-top: 0px;
}
.service-two-inner .body-content {
  position: relative;
}
.rts-about-area.rts-section-gap.bg-about-sm-shape {
  padding-top: 10px;
  padding-bottom: 30px;
}
.pricing-wrapper-one {
  margin-bottom: auto !important;
}
.cta-one__content .sec-title__title {
  font-size: 24px;
  line-height: 33px;
  color: #ffffff;
  margin-bottom: 0px;
}
.sec-title__title span {
  font-size: 19px;
  -webkit-text-fill-color: transparent;
}
.sec-title__tagline {
  font-size: 25px;
}
a.growim-btn.growim-btn--white.mt-0 {
  margin-bottom: 10px;
}
.business-goal-one img.small {
  display: none;
}
.rts-single-service-style-process a.rts-btn {
  display: none;
}
.Logistics---Solutions p {
  font-size: 15px;
}
.jumps img {
  animation: none;
}
.left-image img {
  animation: none;
}
a.Education {
  font-size: 15px;
  padding: 15px 40px;
  margin: 0px 10px;
  margin-bottom: 10px;
}
.btn-grad {
  padding: 15px 15px;    font-size: 15px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
  .banner-bg-11 {height: 300px;}
  .banner-bg-10 {height: 300px;}
  .banner-bg-14 {height: 300px;}
  .banner-bg-13 {height: 300px;}
  .banner-bg-145{height: 300px;}
  .rts-banner-twelve-area p.disc {
    font-size: 14px;
    max-width: 95%;
  }
  .rts-banner-twelve-area .title-main {
    font-size: 80px;
    color: #003977;
    margin-top: 12px;
    margin-bottom: 5px;
  }
  .rts-banner-twelve-area p.disc {display: none;}
  .bg-about-sm-shape::after{display: none;}
  :root {
    --font-size-b1: 14px;
    --font-size-b2: 15px;
    --font-size-b3: 20px;
    --line-height-b1: 25px;
    --line-height-b2: 28px;
    --line-height-b3: 1.7;
    --h1: 24px !important;
    --h2: 24px !important;
    --h3: 20px;
    --h4: 18px;
    --h5: 16px;
    --h6: 15px;
  }
  h2 {
    font-size: 24px !important;
    line-height: 30px;
  }
  .thumbnail-faq-four {
    padding-left: 0px;
  }
  .container-cusiness-case-h2.mt--50 {
    margin-top: 15px !important;
  }
  .rts-business-case-s-2 .inner {
    width: 97%;
  }
  .cta-main-wrapper-ten .title span {
    font-size: 24px !important;
  }
  .cta-main-wrapper-ten .title {
    color: #fff;
    margin-bottom: 5px;
  }
  .about-one-thumbnail .small-img {
    display: none;
  }
  .cta-h2-wrapper .body a.number {
    font-size: 20px;
  }
  .cta-h2-wrapper .body p.info {
    font-weight: 700;
    font-size: 20px !important;
  }
  .single-blog-style-ten a.thumbnail img {
    min-width: 30%;
    width: auto !important;
  }
  .work3 .work-images {
    height: auto !important;
  }
  .rts-business-goal {
    margin-top: 0px;
  }
  .service-two-inner .body-content {
    position: relative;
  }
  .rts-about-area.rts-section-gap.bg-about-sm-shape {
    padding-top: 10px;
    padding-bottom: 30px;
  }
  .pricing-wrapper-one {
    margin-bottom: auto !important;
  }
  .cta-one__content .sec-title__title {
    font-size: 24px;
    line-height: 33px;
    color: #ffffff;
    margin-bottom: 0px;
  }
  .sec-title__title span {
    font-size: 19px;
    -webkit-text-fill-color: transparent;
  }
  .sec-title__tagline {
    font-size: 25px;
  }
  a.growim-btn.growim-btn--white.mt-0 {
    margin-bottom: 10px;
  }
  .business-goal-one img.small {
    display: none;
  }
  .rts-single-service-style-process a.rts-btn {
    display: none;
  }
  .Logistics---Solutions p {
    font-size: 15px;
  }
  .jumps img {
    animation: none;
  }
  .left-image img {
    animation: none;
  }
  a.Education {
    font-size: 15px;
    padding: 15px 40px;
    margin: 0px 10px;
    margin-bottom: 10px;
  }
  .btn-grad {
    padding: 15px 15px;    font-size: 15px;
  }
  .rts-banner-twelve-area {
    padding: 50px 0;
    position: relative;
    text-align: left;
    z-index: 1;
}
.header-two .main-header .content .header-left a {
  padding: 6px 0;
}
}
@media (min-width: 992px) and (max-width: 1024px) {
   
  :root {
    --font-size-b1: 15px;
    --font-size-b2: 16px;
    --font-size-b3: 20px;
    --line-height-b1: 25px;
    --line-height-b2: 28px;
    --line-height-b3: 1.7;
    --h1: 28px !important;
    --h2: 28px !important;
    --h3: 24px;
    --h4: 20px;
    --h5: 18px;
    --h6: 18px;
  }
.header-two .main-header .content .header-right .call-area .number-area a .call {
    font-size: 15px;
}
.main-header .nav-main ul li a {
  font-size: 13px;    padding: 20px 0px;
}
.header-two .main-header .content .header-left a.thumbnail img {
  width: 70%;
}
.banner-bg-11 {height: 420px;}
.banner-bg-10 {height: 420px;}
.banner-bg-14 {height: 420px;}
.banner-bg-13 {height: 420px;}
.banner-bg-145{height: 420px;}
.rts-banner-twelve-area {padding: 170px 0;}
.bg-about-sm-shape::after {
  height: 110px;
  width: 110px;
  background-repeat: no-repeat;
  top: 0%;
  background-position: center;
  background-size: contain;
  z-index: 9;
}
.cta-main-wrapper-ten .title span {
  font-size: 28px !important;
}
h2 {
  font-size: 28px;
}
.single-blog-style-ten a.thumbnail img {
  min-width: 39%;
  width: auto;
}
.loader-logo {
  width: 200px;
  height: 200px;
}
.service-two-inner .body-content {
  position: relative;
}
.footer-three-single-wized.mid-left {
  padding-left: 0;
  margin-left: 0px;
}
h2.title { font-size: 28px !important;}
.rts-business-case-s-2 .inner .title {font-size: 18px;}
.rts-business-case-s-2 .inner {
  padding: 15px;
  width: 94%;
}
p.disc {
  font-size: 15px;
  line-height: 26px;
}
.mainmenu li.has-droupdown .submenu li {
  margin-right: 0px !important;
}
.cta-h2-wrapper .body a.number {
  font-size: 28px;
}
.heading1 h4 {
  margin: 0px;
  font-size: 18px;
}
.heading1 p {
  font-size: 15px;
  line-height: 25px;
}
p{font-size: 15px !important;}
.pricing-wrapper-one .pricing-body .single-pricing .price-details {
  font-size: 15px;
}
.heading3 h4 {
  font-size: 18px;
}
.cta-one__content .sec-title__title {
  font-size: 36px;
  line-height: 43px;
}
.Support_- h6 {
  font-size: 20px !important;
}
.rts-single-service-style-process.text-center h5 {
  font-size: 18px;
}
.rts-breadcrumb-area .title {
  font-size: 30px;
}
a.Education {
  font-size: 16px;margin-bottom: 10px;
}
.swiper-banner-main-wrapper-13.with-lastbanner .title-main {
  font-size: 28px;
}
.header-two .main-header .content .header-left a {
  padding: 7px 0;
}
.rts-banner-twelve-area {
  padding: 120px 0;
}
}
@media (min-width: 1025px) and (max-width: 1400px) {
 
  :root {
    --font-size-b1: 15px;
    --font-size-b2: 16px;
    --font-size-b3: 20px;
    --line-height-b1: 25px;
    --line-height-b2: 28px;
    --line-height-b3: 1.7;
    --h1: 34px !important;
    --h2: 34px !important;
    --h3: 26px;
    --h4: 24px;
    --h5: 22px;
    --h6: 18px;
  }
.header-two .main-header .content .header-right .call-area .number-area a .call {
    font-size: 15px;
}
.main-header .nav-main ul li a {
  font-size: 13px;    padding: 20px 0px;
}
.header-two .main-header .content .header-left a.thumbnail img {
  width: 70%;
}
.banner-bg-11 {height: 560px;}
.banner-bg-10 {height: 560px;}
.banner-bg-14 {height: 560px;}
.banner-bg-13 {height: 560px;}
.banner-bg-145{height: 560px;}
.rts-banner-twelve-area {padding: 170px 0;}
.bg-about-sm-shape::after {
  height: 110px;
  width: 110px;
  background-repeat: no-repeat;
  top: 0%;
  background-position: center;
  background-size: contain;
  z-index: 9;
}
h2.title { font-size: 34px !important;}
.rts-business-case-s-2 .inner .title {font-size: 18px;}
.rts-business-case-s-2 .inner {
  padding: 15px;
  width: 94%;
}
p.disc {
  font-size: 15px;
  line-height: 26px;
}
.mainmenu li.has-droupdown .submenu li {
  margin-right: 0px !important;
}
.cta-h2-wrapper .body a.number {
  font-size: 28px;
}
.heading1 h4 {
  margin: 0px;
  font-size: 18px;
}
.heading1 p {
  font-size: 15px;
  line-height: 25px;
}
p{font-size: 15px !important;}
.pricing-wrapper-one .pricing-body .single-pricing .price-details {
  font-size: 15px;
}
.heading3 h4 {
  font-size: 18px;
}
.cta-one__content .sec-title__title {
  font-size: 36px;
  line-height: 43px;
}
.Support_- h6 {
  font-size: 20px !important;
}
.rts-single-service-style-process.text-center h5 {
  font-size: 18px;
}
.rts-breadcrumb-area .title {
  font-size: 30px;
}
a.Education {
  font-size: 16px;margin-bottom: 10px;
}

}